Summary:	esmtp - relay-only Mail Transfer Agent
Summary(pl.UTF-8):	esmtp - MTA obsługujący tylko przekazywanie poczty do serwera (E)SMTP
Name:		esmtp
Version:	1.2
Release:	2
License:	GPL v2
Group:		Networking/Utilities
Source0:	http://dl.sourceforge.net/esmtp/%{name}-%{version}.tar.bz2
# Source0-md5:	79a9c1f9023d53f35bb82bf446150a72
URL:		http://esmtp.sourceforge.net/
BuildRequires:	libesmtp-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
esmtp is a user configurable relay-only Mail Transfer Agent (MTA) with
a sendmail compatible syntax. It's based on libESMTP supporting the
AUTH (including the CRAM-MD5 and NTLM SASL mechanisms) and the
StartTLS SMTP extensions.

%description -l pl.UTF-8
esmtp to konfigurowalny przez użytkownika MTA (Mail Transfer Agent) o
składni kompatybilnej z sendmailem, obsługujący wyłącznie
przekazywanie poczty do serwera (E)SMTP. Jest oparty na libESMTP,
obsługuje AUTH (włącznie z mechanizmami SASL CRAM-MD5 i NTLM) oraz
rozszerzenia SMTP StartTLS.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sysconfdir}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install sample.esmtprc	$RPM_BUILD_ROOT%{_sysconfdir}/esmtprc

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README TODO
%config(noreplace) %verify(not md5 mtime size) %{_sysconfdir}/*
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/esmtp.1*
%{_mandir}/man5/esmtprc.5*
%changelog
* Fri Jul 05 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/esmtp.git;a=log;h=master

* Fri Jul 05 2013 Jan Rękorajski <baggins@pld-linux.org> 9f58c39
- release 2 (by relup.sh)

* Fri Feb 04 2011 Artur Frysiak <artur@frysiak.net> 1735644
- typo in restored Log

* Thu Jan 14 2010 secam <secam@pld-linux.org> 7a4d112
- updated to 1.2

* Sat Oct 25 2008 Paweł Gołaszewski <blues@pld-linux.org> 5cd93fc
- better group

* Sun Feb 10 2008 Paweł Gołaszewski <blues@pld-linux.org> 4a8c5ae
- 0.6.0

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> e60245a
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 8c658a4
- converted to UTF-8

* Wed Oct 04 2006 Paweł Gołaszewski <blues@pld-linux.org> 5ab8531
- cosmetics

* Wed Nov 16 2005 Jakub Bogusz <qboosh@pld-linux.org> d4dd133
- openssl dependency belongs to libesmtp

* Tue Nov 15 2005 Paweł Cyranek <pawel.cyranek@gmail.com> 96ce7db
- formatting

* Tue Nov 15 2005 Paweł Cyranek <pawel.cyranek@gmail.com> 9393185
- added BR: openssl-devel

* Thu Sep 01 2005 spider <spider@pld-linux.org> a285cf5
- reverted to 1.4

* Tue Aug 23 2005 spider <spider@pld-linux.org> 220264f
- missing br's

* Tue Jul 05 2005 darekr <darekr@pld-linux.org> eaf4f67
- cosmetics, added %doc

* Tue Jul 05 2005 Michał 'Wolvverine' Panasiewicz <wolvverine@pld-linux.org> 64136de
- add config file
- STBR to test
- TODO: check BR

* Sun Jun 26 2005 Jakub Bogusz <qboosh@pld-linux.org> 8bac776
- pl, cleanup, added missing Log

* Sat Jun 25 2005 Michał 'Wolvverine' Panasiewicz <wolvverine@pld-linux.org> a9ecbe8
- initial
- NFY

